
Orangutan - Feature #25

Support TODO list

15 Oct 2009 15:57 - Andriy Lesyuk

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Andriy Lesyuk % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Orangutan could support TODO lists. That is it could allow user to say something like: “TODO: fix bug #5645” and Orangutan could

save it to user’s TODO list. Items to TODO list could be added by managers as well (of course, user will need to specify who is

allowed to). Items can have different priorities. In any time user should be able to see his TODO. It would be good if he could also

“Let’s work on #6” and Orangutan would start a task with corresponding name. This bug should be in low priority as far as it is not

required for work. Just an idea.

Related issues:

Duplicated by Orangutan - Feature #863: Personal TODO list Open

History

#1 - 09 Mar 2010 17:38 - Andriy Lesyuk

TODO lists can be implemented using Redmine’s issues

#2 - 02 Mar 2011 21:45 - Andriy Lesyuk

- Tracker changed from Bug to Feature

- % Done changed from 100 to 0
